Bug 595936 - wxPython 2.8.11.0 solves wxPython/wxWidgets release number mismatch
wxPython 2.8.11.0 solves wxPython/wxWidgets release number mismatch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wxPython (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 19:28 EDT by Mads Kiilerich
Modified: 2010-06-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: wxPython-2.8.11.0-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 12:04:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2010-05-25 19:28:46 EDT
wxPython-src-2.8.11.0 has been released. According to Robin Dunn it is intended to match wxWidgets/"wxGTK" 2.8.11.

I have tested that together with the existing wxGTK-2.8.11-1.fc13 package it solves the "warning on import wx" issue.

The new release conflicts with the ebmlib patches from the 2.8.10.1 package - I haven't investigated if the patch has been integrated upstream. Except for that the package update is trivial.

Please consider upgrading.
Comment 1 Fedora Update System 2010-05-31 06:11:40 EDT
wxPython-2.8.11.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc12
Comment 2 Fedora Update System 2010-05-31 06:11:54 EDT
wxPython-2.8.11.0-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.el5
Comment 3 Fedora Update System 2010-05-31 06:12:06 EDT
wxPython-2.8.11.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc13
Comment 4 Fedora Update System 2010-05-31 06:12:20 EDT
wxPython-2.8.11.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc11
Comment 5 Fedora Update System 2010-05-31 14:13:32 EDT
wxPython-2.8.11.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc12
Comment 6 Fedora Update System 2010-05-31 14:17:10 EDT
wxPython-2.8.11.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc13
Comment 7 Fedora Update System 2010-05-31 14:26:44 EDT
wxPython-2.8.11.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.fc11
Comment 8 Fedora Update System 2010-06-03 11:00:56 EDT
wxPython-2.8.11.0-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxPython'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wxPython-2.8.11.0-1.el5
Comment 9 Fedora Update System 2010-06-15 12:03:59 EDT
wxPython-2.8.11.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-06-15 12:05:04 EDT
wxPython-2.8.11.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-06-15 12:07:47 EDT
wxPython-2.8.11.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-06-18 12:44:04 EDT
wxPython-2.8.11.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.